2021-06-14 03:15 (월)
알툴즈가 악성코드 감염 도구 이용…주의!
상태바
알툴즈가 악성코드 감염 도구 이용…주의!
  • 길민권
  • 승인 2011.08.05 12:34
이 기사를 공유합니다

DLL 업데이트 프로그램 취약점 공격 사용자 PC에 악성코드 감염
알툴즈 제품에서 원격 코드 실행 취약점이 발견됐다. 공격자는 알툴즈 제품에서 공용으로 사용되는 DLL 업데이트 프로그램의 취약점을 공격해 사용자 PC에 악성코드를 감염시킬 수 있는 상황이다.
 
알툴즈 제품 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트를 반드시 실시해야 한다. DLL(Dynamic Link Library)은 프로그램들이 공용으로 사용하는 작은 프로그램의 집합을 말한다.  
 
영향 받는 소프트웨어는 알집 7.42 이후 버전, 알씨 5.52 이후 버전, 알송 1.982 이후 버전, 알툴바 2.03 이후 버전, 알FPT 5.11 이후 버전, 알패스 3.07 이후 버전 등이며 기업용 알툴즈 제품은 해당사항이 없다.
 
개인 이용자들은 최대한 빨리 자동 업데이트를 통해 알툴즈 최신버전으로 업데이트를 실행해야 한다.
-업데이트 사이트: www.altools.co.kr/Plaza/Notice_Contents.aspx?idx=828
 [데일리시큐=길민권 기자]